* POMSIMP.SAS;
* Sample program to import POMS transport datasets into SAS for  ;
* MS-Windows                                                     ;
* David A. Vandenbroucke, U.S. Dept. HUD, 4/22/97 11:19 AM;

* Note that all directory paths should be edited to conform with ;
* your computer's setup and your own wishes.                     ;
LIBNAME Library 'C:\SAS\SASUSER';
LIBNAME POMS    'C:\POMS\DATA';
FILENAME InFormat 'C:\POMS\IMPORT\POMSLIB.BIN';
FILENAME InSingle 'C:\POMS\IMPORT\POMSSING.SAS';
FILENAME InMulti  'C:\POMS\IMPORT\POMSMULT.SAS';

* import formats to SAS catalog;
PROC CIMPORT CATALOG=Library.Formats
        INFILE = InFormat;

* import single family data;
PROC CIMPORT DATA=POMS.Single
        INFILE = InSingle;

* import multi-family data;
PROC CIMPORT DATA=POMS.Multi
        INFILE = InMulti;
RUN;
